<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta content="text/html; charset=UTF-8" http-equiv="content-type" />
  <title>Price Alert (CHUS 295 and CHUS 295-B)</title>
</head>
<body>
<table id="suiteTable" cellpadding="1" cellspacing="1" border="1" class="selenium"><tbody>
<tr><td><b>Price Alert</b></td></tr>

<tr><td><a href="fe_price_green.html">Price green</a></td></tr>
<tr><td><a href="fe_price_blue.html">Price blue (warning)</a></td></tr>
<tr><td><a href="fe_price_red.html">Price red</a></td></tr>
<tr><td><a href="fe_price_purple.html">Price purple (not found)</a></td></tr>
</tbody></table>
</body>
</html>
